@import url('https://fonts.googleapis.com/css2?family=Dosis:wght@200&display=swap');
body { margin:0; font-family: 'Open Sans', sans-serif; font-size:12px;}
h1 { margin:0px 0px 14px; padding:0; color:#464646; font-size:30px; font-weight:500; font-family: 'Dosis', sans-serif;}
h2 { margin:0px; padding:0; color:#242424; font-size:20px; font-weight:normal;}
h4 { margin:20px 0px; padding:0; color:#242424; font-size:40px; font-weight:500; text-align:center; font-family: 'Dosis', sans-serif;}

p { padding:0px; margin:0; line-height:20px; text-align:justify; font-size:13px; color:#4e4e4e; line-height:23px;}

.wrapper { width:1050px; height:auto; margin:0 auto;}

.cln { width:100%; float:left; height:auto;}
.header { width:100%; float:left; height:125px; background:url(../images/header_bg.png) repeat-x; position:relative; z-index:9;}
.socialbg { width:126px; height:32px; background:#41b0e2; float:right;}

.left { width:492px; float:left; margin-top:20px; border-right:1px dashed #ccc; min-height:315px;}
.right { width:440px; height:auto; float:right; margin-top:20px;}

.ab_left { width:457px; float:left; margin-top:20px; border-right:1px dashed #ccc; min-height:180px; padding-right:35px}
.ab_right { width:440px; height:auto; float:right; margin-top:20px;}

.inrcln p { padding-bottom:15px;}
.social img { padding-top:7px;}
.social { float: left;	margin: 0 2px 0 0; width: 40px; height: 32px; display: block; text-align: center;  color: #fff;	position: relative; transform:rotateY(0deg); transition:transform .25s ease-out; transform-style:preserve-3d; }
.social > div {	width: 45px; height: 32px; background: #41b0e2;	position: absolute; top: 0; left: 0; right: 0; bottom: 0;}
.social >.front { transform:translateZ(17px);}
.social >.back { background: #3B5998; transform:rotateY(-100deg) translateZ(17px);}
.social:hover {	transform: rotateY(100deg);}

.social.social-twitter > .back { background: #55ACEE;}
.social.social-googleplus > .back { background: #dd4B39;}
.social.social-twitter > .back { background: #c839c6;}
.social.social-linkedin > .back { background: #4875B4;}

.logo { width:178px; height:156px; float:left; background:url(../images/logo.png) no-repeat; margin-top:-25px; z-index:999; position:absolute; }

.menu { width:660px; height:auto; float:right;}
.menu ul { margin:0; padding:0; float:right;}
.menu ul li { display:inline-block; font-weight:bold; float:left;}
.menu ul li a{ text-decoration:none; color:#000; padding:47px 15px 26px 15px; text-transform:uppercase; font-family: 'NeoTech', sans-serif; font-size:12px; letter-spacing:1px;}
.cur { background:#00a651; float:left; color:#fff !important;}

.menu ul li ul {   background: #eb2127;    visibility: hidden;  opacity: 0;  min-width:150px;    position: absolute;  transition: all 0.5s ease;  display: none;}

.menu ul li:hover > ul,
.menu ul li ul:hover { visibility: visible;  opacity: 1;  display: block;}

.menu ul li ul li a { color:#fff;}
.menu ul li ul li a:hover { color:#000;}
.menu ul li ul li { clear: both;  width: 100%;  padding:20px 0;}
.menu ul li ul li:hover { background: white;}

.watsap { float:left; height:auto; z-index:9999; position:absolute; margin-top:2px; margin-left:20px;}


.we_lft { width:650px; float:left; margin:80px 0;}
.we_rgt { width:350px; float:right; margin:80px 0;}

.we_lft a { color:#4c4b4b; padding:10px 20px; border:1px solid #4c4b4b; text-decoration:none; margin:10px 0 0 0; float:left; border-radius: 10px;}
.we_lft a:hover { background:#036; color:#fff;}

.we_lft h1 { font-size:26px; font-family: 'Dosis', sans-serif; color:#5b5b5b; margin-bottom:13px; font-weight:800;}
.we_lft p { color:#7c6e6e; margin:0 0 20px 0; line-height:20px;}

h5 { font-size: 22px;  color: #3cb371;  text-align: center;  margin-bottom: 0; }
.thanksmsg { text-align: center;}
.back { text-align: center;}
.back a { padding: 7px 30px; font-weight: bold; color: #fff; text-align: center; text-decoration: none;  background: #F00;}

.sec { width:100%; float:left; background-color: rgba(33, 118, 176, 0.4); background:url(../images/quick-bg.jpg) no-repeat center center; height:220px; background-attachment:fixed;}
.sec_bg { width:100%; float:left; background-color: rgba(0, 0, 0, 0.4); height:220px;}
.sec_bg_lft { width:300px; float:left; padding-top:75px;}
.sec_bg_rgt { width:700px; float:right; padding-top:85px;}
.sec_bg_lft h1 { color:#fff; margin:0;}
.sec_bg_lft h1 span { color:#cda027;}
.sec_bg_lft p { color:#fff;}


.sec_bg_rgt form .input_field {
    background:none;
    border:1px solid #ccc;
    color:#ccc;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 32px;
    padding: 3px 10px;;
    width: 230px;
	margin:6px 10px;
	float:left;
}

.sec_bg_rgt form .btn {
    background-color: #00a651;
    border: medium none;
    color: #fff;
    cursor: pointer;
    float: right;
    font-size: 13px;
	font-weight:bold;
    height:36px;
    margin-left: 10px;
    padding: 3px 8px;
    width:130px;
	margin-top:8px;
}

.sec_bg_rgt input::placeholder { color:#fff;}



/* Sweep To Top */
.hvr-sweep-to-top {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-sweep-to-top:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #00a651;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sweep-to-top:hover, .hvr-sweep-to-top:focus, .hvr-sweep-to-top:active {
  color: white;
}
.hvr-sweep-to-top:hover:before, .hvr-sweep-to-top:focus:before, .hvr-sweep-to-top:active:before { -webkit-transform: scaleY(1);  transform: scaleY(1);}

.baner { width:100%; height:440px; float:left; margin-top:-7px; overflow:hidden;}

#slider {	position: relative;	width:100%;	overflow: hidden;}

#flexiselDemo3 {display:none;}

.nbs-flexisel-nav-left {    left: 15px; background: url(../images/button-previous.png) no-repeat center center; }
.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 22px;
    height: 75%; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
}
.nbs-flexisel-item img {
    width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    max-width:200px;
    max-height:200px;
}
.nbs-flexisel-container {
    position:relative;
    max-width:100%;
	margin-bottom:40px;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    width:95%;
	margin:0 auto; 
}

.nbs-flexisel-item {
    float:left;
    margin:0px 2px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
}

.nbs-flexisel-nav-right { right: 0px; background: url(../images/button-next.png) no-repeat center center;}
.inrcln { width:968px; padding:30px 16px 0 16px; float:left; height:auto;}
.innerbaner { width:100%; height:250px; float:left; margin-top:-7px; overflow:hidden; text-align:center;}

.inrbg { width:100%; min-height:200px; background:url(../images/inner_bg.png) no-repeat center top; float:left}
.line { width:100%; height:15px; float:left; background:url(../images/line.png) no-repeat center; margin:20px 0 20px 0;}
h3 { width:100%; float:left; text-align:center; font-size:28px; font-weight:800; margin:0 0 10px 0; font-family: 'Dosis', sans-serif; text-transform:uppercase;}

.skdslider {
width:100%;
position: relative;
display: block;
overflow:hidden;
height:492px;
padding:0px;
}

.view-tenth img {
   -webkit-transform: scaleY(1);
   -moz-transform: scaleY(1);
   -o-transform: scaleY(1);
   -ms-transform: scaleY(1);
   transform: scaleY(1);
   -webkit-transition: all 0.7s ease-in-out;
   -moz-transition: all 0.7s ease-in-out;
   -o-transition: all 0.7s ease-in-out;
   -ms-transition: all 0.7s ease-in-out;
   transition: all 0.7s ease-in-out;
}
.view-tenth .mask {
   background-color: rgba(255, 45, 45, 0.7);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-tenth h2 {
   border-bottom: 1px solid rgba(0, 0, 0, 0.3);
   background: transparent;
   margin: 20px 40px 0px 40px;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   color: #333;
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-tenth p {
   color: #333;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.view-tenth a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.view-tenth:hover img {
   -webkit-transform: scale(10);
   -moz-transform: scale(10);
   -o-transform: scale(10);
   -ms-transform: scale(10);
   transform: scale(10);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-tenth:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-tenth:hover h2,.view-tenth:hover p,.view-tenth:hover a.info {
   -webkit-transform: scale(1);
   -moz-transform: scale(1);
   -o-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view {
   width: 280px;
   height: 235px;
   margin: 10px;
   float: left;
   border: 10px solid #fff;
   overflow: hidden;
   position: relative;
   text-align: center;
   -webkit-box-shadow: 1px 1px 2px #e6e6e6;
   -moz-box-shadow: 1px 1px 2px #e6e6e6;
   box-shadow: 1px 1px 2px #e6e6e6;
   cursor: default;
   background: #fff url(../images/bgimg.jpg) no-repeat center center;
}
.view .mask,.view .content {
   width: 280px;
   height: 235px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 17px;
   padding: 10px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20px 0 0 0;
}
.view p {
   font-family: Georgia, serif;
   font-style: italic;
   font-size: 14px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
}
.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background: #000;
   color: #fff;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
   margin:100px 0 0 0;
}
.view a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}







.skdslider:after { content: '';  padding-top: 50%; display: block; }
.skdslider ul.slides{ margin:0; padding:0; list-style-type:none;}
.skdslider ul.slides li { display: none;}
.skdslider ul.slides li img { width: auto;	height:; border:0;}

.skdslider ul.slide-navs {
    left: 50%;
    position: absolute;
	list-style-type: none;
    margin: 0;
    padding: 0;
	z-index:9;
	top:440px;
}

.skdslider ul.slide-navs li {
    float: left;
	background: url("../images/slide-bg.png") no-repeat scroll 0 0 transparent;
	height:12px;
	width:12px;
	margin-right:4px;
	cursor:pointer;
}

.skdslider ul.slide-navs li.current-slide { background: url("../images/slide-bg-active.png") no-repeat scroll 0 0 transparent;}

.skdslider .slide-desc {
    background: url("images/slide_desc.png") repeat scroll 0 0 transparent;
    left: 0;
    padding: 0 15px 0 15px;
    position: absolute;
    bottom: 15%;
    max-width: 85%;
	display:inline-block;
}

.skdslider .slide-desc > h2 {
    color: #CFDB0C;
    font-family: 'Oswald';
    font-size: 25px;
    margin-bottom: 10px;
    margin-top: 10px;
    text-transform: uppercase;
}

.skdslider .slide-desc > p {
    color: #FFFFFF;
    font-family: 'Oswald';
    font-size: 16px;
    line-height: 20px;
    margin-top: 5px;
}

.skdslider .slide-desc > p a.more {
    color:#990000;
	font-size:20px;
	text-decoration:none;
}

.skdslider .slide-desc > p a.more:hover { text-decoration:underline; }

.skdslider a.prev{
    background: url("image/left.png") no-repeat scroll 0 0 transparent;
	width:35px;	height:35px;	display:block;	cursor:pointer;	position:absolute;
	top:50%;	left:2%;	margin-top:-17px;}

.skdslider a.next{
    background: url("image/right.png") no-repeat scroll 0 0 transparent;
	width:35px;	height:35px;	display:block;	cursor:pointer;
	position:absolute;	top:50%;	right:2%;	margin-top:-17px;}
.skdslider a.prev:hover{}
.skdslider a.next:hover{}

.skdslider a.play{
    background: url("image/play.png") no-repeat scroll center center transparent;
	width:35px;	height:35px;	display:none;	cursor:pointer;	position:absolute;
	top:50%;	left:48%;	margin-top:-17px;}

.skdslider a.pause{
    background: url("image/pause.png") no-repeat scroll center center transparent;
	width:35px;	height:35px;	display:none;	cursor:pointer;	position:absolute;	top:50%;
	left:48%;	margin-top:-17px; }

#mob_bnr { display:none;}
#mob_bnr { margin:0px; padding:0px; }
#mob_bnr li { list-style:none;}
#mob_bnr img { width:100% !important; float:left; height:100% !important;}

.circle {
display: block;
width: 16px;
height: 16px;
background: url( ../images/circle-empty.png ) no-repeat left top;
position: absolute;
bottom: 10px;
z-index: 300;
}


.tooltip {	display: inline;	position: relative;	z-index: 999;}
/* Gap filler */
.tooltip::after {	content: '';	position: absolute;	width: 100%;	height: 20px;	bottom: 100%;	left: 50%;	pointer-events: none;	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);}
.tooltip:hover::after {	pointer-events: auto;}
/* Tooltip */
.tooltip-content {	position: absolute;	z-index: 9999;	width: 160px;	left: 50%;	bottom: 100%;	font-size: 14px;	text-align: center;	font-weight: 400;	color: #fffaf0;
	background: transparent;	opacity: 0;	margin: 0 0 20px -90px;	cursor: default;	pointer-events: none;	-webkit-font-smoothing: antialiased;	-webkit-transition: opacity 0.3s 0.3s;
	transition: opacity 0.3s 0.3s;}

.tooltip:hover .tooltip-content {	opacity: 1;	pointer-events: auto;	-webkit-transition-delay: 0s;	transition-delay: 0s;}

.tooltip-content span {	display: block;	color:#000;	font-weight:bold;	font-size:12px;	font-family: 'Bitter', Arial, sans-serif;}

.tooltip-text {	border-bottom: 7px solid #fffaf0;	overflow: hidden;	-webkit-transform: scale3d(0,1,1);	transform: scale3d(0,1,1);	-webkit-transition: -webkit-transform 0.3s 0.3s;
	transition: transform 0.3s 0.3s;}

.tooltip:hover .tooltip-text {	-webkit-transition-delay: 0s; color:#fff;	transition-delay: 0s;	-webkit-transform: scale3d(1,1,1);	transform: scale3d(1,1,1);}

.tooltip-inner {	background: rgba(252,221,36,0.95);	padding: 10px;	-webkit-transform: translate3d(0,100%,0);	transform: translate3d(0,100%,0);	webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;}

.tooltip:hover .tooltip-inner {	-webkit-transition-delay: 0.3s;	transition-delay: 0.3s;	-webkit-transform: translate3d(0,0,0);	transform: translate3d(0,0,0);}
/* Arrow */
.tooltip-content::after {	content: '';	bottom: -20px;	left: 50%;	border: solid transparent;	height: 0;	width: 0;	position: absolute;	pointer-events: none;	border-color: transparent;
	border-top-color: #fffaf0;	border-width: 10px;	margin-left: -10px;}



.circle-current { background-image: url( ../images/circle-full.png);}
.yellowbrd { width:100%; height:6px; float:left; background:#a9d038; margin-top:0px;}

.map { float:right; width:630px; height:auto; margin-top:30px;}
.ftr_a { width:100%; float:left; height:320px; background:#222127;}
.ftr_b { width:100%; float:left; height:110px; background:#2d2c32;}
.ftr_c { width:100%; float:left; height:40px; background:#222127;}

.cont_dtls { width:250px; float:left; min-height:45px;}

.phone { width:250px; float:left; min-height:45px; background:url(../images/phone.png) no-repeat left top; padding:0 0 0 45px;  margin:30px 0 0 0;}
.phone a { text-decoration:none; color:#CCC;}
.whatsap { width:250px; float:left; min-height:45px; background:url(../images/wa.png) no-repeat left top; padding:0 0 0 45px;  margin:0;}
.whatsap a { text-decoration:none; color:#CCC;}
.location { width:290px; float:left; min-height:45px; background:url(../images/location.png) no-repeat left top; padding:0 0 0 45px; margin:5px 0 0 0;}
.phone p {color:#7a7b7f; font-size:14px;}
.location p {color:#CCC; font-size:14px; text-align:left;}
.enqery { width:auto; padding:13px 50px; background:#d61d23; float:right; text-decoration:none; color:#fff; font-weight:bold; margin:28px 0 0 0;}
.ftr_menu { width:auto; float:left; margin-top:45px;}
.ftr_menu li { display:inline-block; text-transform:uppercase; margin:0 20px;}
.ftr_menu li a {color:#98969b; text-decoration:none; font-size:14px;}
.ftr_menu li a:hover {color:#ffca2d;}

.ftr_menu li:first-child { margin-left:0px;}
.social_touch { width:270px; height:auto; float:right; margin-top:32px;}
#services_touch {
  text-align: right;
  transform: translatez(0);
  padding:0; margin:0;
}

.blink {
        animation: blinker 0.6s linear infinite;
        color: #e94530;
        font-size: 30px;
      }
      @keyframes blinker {
        50% {
          opacity: 0;
        }
      }

#services_touch li {
  width: 48px;
  height: 48px;
  display: inline-block;
  margin: 0 2px 0 2px;
  list-style: none;
}
#services_touch li div {
  width: 48px;
  height: 48px;
  color: #74d4b3;
  text-align: center;
  transition: all 0.5s ease;
}

.design { float:right; color:#898989; padding-top:12px; font-size:13px;}
.copy { float:left; color:#898989; padding-top:12px; font-size:13px;}


#services_touch li div:hover { transform: rotate(360deg);}

.footer { width:100%; float:left; height:50px; background:#252525; /*margin-top:25px;*/ color:#CCC;}
.left_footer { width:350px; float:left; padding:16px 0 0 16px;}
.right_footer { width:auto; float:right; padding:16px 0 0 16px;}

.right_footer a { color:#fff; text-decoration:none;}
.right_footer a:hover { color:#FED833 ;}

.tpar { margin:0 0 0 145px; position:relative; width:60px; height:auto; float:left;}



.rateupdate { width:100%; background:url(../images/news_bg.png) repeat; height:38px; float:left; z-index:999; position:relative; margin-top:-39px;}
.yellowbrd2 { width:140px; float:left; height:28px; background:#fed833; position:relative; padding:10px 0 0 10px; font-weight:bold;}
.yellowarrow { width:10px; float:left; background:url(../images/arrow.png) left center no-repeat; height:100%;}

.typing {padding-left:18px; float:left; font-size:12px; font-weight:bold;}

.fade > li,.slide > li,.typing > li {
    list-style: none inside none;
}

.demo > h3 {
    color: #23669E;
    font-size: 15px;
	padding-left:1px;
}
.clear { clear: both;}
.caption { display:none !important;}

#contact_form form .input_field {
    background: none repeat scroll 0 0 #f7f7f7;
    border: 1px solid #dadada;
    color: #000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 32px;
    padding: 3px 10px;;
    width: 400px;
	margin:6px 0;
	float:right;
}

#contact_form form textarea {
    background: none repeat scroll 0 0 #f7f7f7;
    border: 1px solid #dadada;
    color: #000;
    font-size: 12px;
    height:90px;
    margin-top: 6px;
    padding: 5px 10px;
    width: 400px;
	font-family: Arial,Helvetica,sans-serif;
	float:right;
}

#contact_form form .btn {
    background-color: #2f2f2f;
    border: medium none;
    color: #fff;
    cursor: pointer;
    float: right;
    font-size: 13px;
	font-weight:bold;
    height:36px;
    margin-left: 10px;
    padding: 3px 8px;
    width:206px;
	margin-top:8px;
}

.adrs { width:250px; float:left; padding-left:40px; height:auto; background:url(../images/address_icon.png) no-repeat left top; }
.phn { width:250px; float:left; padding-left:40px; height:auto; background:url(../images/phone_icon.png) no-repeat left top; }
.msg { width:250px; float:left; padding-left:40px; height:auto; background:url(../images/msg_icon.png) no-repeat left top; }

.ofr_bg { width:100%; float:left; background:url(../images/ofr_bg.png) no-repeat center bottom; min-height:341px; margin-bottom:-27px;}

.rateb { margin: 0; width:260px; float:left; }
.rateb ul { padding: 0; list-style: none; }
.rateb li { }

.rateb img { float: left; margin:0;}
.rateb a {
font-family: Arial, sans-serif;
font-size: 15px;
font-weight: bold;
color: #41b0e2;
text-decoration:none;
padding-top:10px;
float:left;
width:100%;
}
.rateb p {
margin: 3px 0 0;
font-size: 11px;
}






.accordion dl,
.accordion-list {
  border: 1px solid #ddd;
}
.accordion dl:after,
.accordion-list:after {
  content: "";
  display: block;
  height: 1em;
  width: 100%;
  background-color: #cfcfcf;
}

.accordion dd,
.accordion__panel {
  background-color: #fbfbfb;
  font-size: 14px;
  line-height: 1.5em;
  margin:0;
}

.accordion p {
  padding: 5px;
}
.accordion h1 { text-align:center; color:#F30;}
.accordioninner {
  padding: 2%; float:left; width:95%; 
}

.inboxl {
  float:left; width:49%;
}

.inboxr {
	float:right; width:49%;
}
.accordion ul { margin:0; padding:0;}
.accordion ul li { margin:0 0 0 30px; padding:0; list-style:circle;}
.accordion ul li ul li { list-style:square;}

.accordion {
  position: relative;
  background-color: #eee;
}

.accordionTitle,
.accordion__Heading {
  background-color: #00773a;
  text-align: center;
  font-weight: 700;
  padding: 10px;
  display: block;
  text-decoration: none;
  color: #fff;
  -webkit-transition: background-color 0.5s ease-in-out;
  transition: background-color 0.5s ease-in-out;
  border-bottom: 1px solid #08954d;
  font-family: 'Dosis', sans-serif; font-size:20px; text-transform:uppercase;
}
.accordionTitle:before,
.accordion__Heading:before {
  content: "+";
  font-size: 1.5em;
  line-height: 0.5em;
  float: left;
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}
.accordionTitle:hover,
.accordion__Heading:hover {
  background-color: #046232;
}

.accordionTitleActive,
.accordionTitle.is-expanded {
  background-color: #00773a;
}
.accordionTitleActive:before,
.accordionTitle.is-expanded:before {
  -webkit-transform: rotate(-225deg);
          transform: rotate(-225deg);
}

.accordionItem {
  height: auto;
  overflow: hidden;
  max-height: 70em;
  -webkit-transition: max-height 1s;
  transition: max-height 1s;
}





@media screen and (min-width: 48em) {
  .accordionItem {
    max-height: 20em;
    -webkit-transition: max-height 0.5s;
    transition: max-height 0.5s;
  }
}




.accordionItem.is-collapsed {
  max-height: 0;
}

.no-js .accordionItem.is-collapsed {
  max-height: auto;
}

.animateIn {
  -webkit-animation: accordionIn 0.45s normal ease-in-out both 1;
          animation: accordionIn 0.45s normal ease-in-out both 1;
}

.animateOut {
  -webkit-animation: accordionOut 0.45s alternate ease-in-out both 1;
          animation: accordionOut 0.45s alternate ease-in-out both 1;
}

@-webkit-keyframes accordionIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.9) rotateX(-60deg);
            transform: scale(0.9) rotateX(-60deg);
    -webkit-transform-origin: 50% 0;
            transform-origin: 50% 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes accordionIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.9) rotateX(-60deg);
            transform: scale(0.9) rotateX(-60deg);
    -webkit-transform-origin: 50% 0;
            transform-origin: 50% 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@-webkit-keyframes accordionOut {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(0.9) rotateX(-60deg);
            transform: scale(0.9) rotateX(-60deg);
  }
}
@keyframes accordionOut {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(0.9) rotateX(-60deg);
            transform: scale(0.9) rotateX(-60deg);
  }
}

.container2 {  max-width: 100%; float:left; width:100%;}

.ratebr {
margin: 0;
width:260px;
float:right;
}
.ratebr ul {
padding: 0;
list-style: none;
}
.ratebr li {
}

.ratebr img {
float: left;
margin:0;
}
.ratebr a {
font-family: Arial, sans-serif;
font-size: 15px;
font-weight: bold;
color: #41b0e2;
text-decoration:none;
padding-top:10px;
float:left;
width:100%;
text-align:right;
}
.ratebr p {
margin: 3px 0 0;
font-size: 11px;
text-align:right;
}





/*BANNERS*/

.abt { background:url(../images/about.jpg) no-repeat center top;}
.srv { background:url(../images/services.jpg) no-repeat center top;}
.ofr { background:url(../images/offers.jpg) no-repeat center top;}
.glr { background:url(../images/gallery.jpg) no-repeat center top;}
.cnt { background:url(../images/contact.jpg) no-repeat center top;}


.top-right { width: auto; height: auto; float: right; font-size:14px;}
.top-mail { font-weight: 300; color: #fff; line-height: 30px; background: url(../images/top-mail.png) no-repeat left center; padding-left: 20px;
    padding-right: 10px; float: left; }
.top-call {
    font-weight: 300;
    color: #fff;
    line-height: 30px;
    background: url(../images/top-call.png) no-repeat left center;
    padding-left: 20px;
    padding-right: 20px;
    float: left;
}	

.top-call a { text-decoration:none; color:#57bb63;}






/*DOWNLOAD MENUS*/



.whatsapp_2 { background:url(../images/whatsapp_2.png) no-repeat left top; width:auto; height:39px; padding:3px 0 0 50px; }

.whatsapp { background:url(../images/whatsapp.png) no-repeat; width:auto; height:24px; float:right; padding:3px 0 0 30px; margin:3px 15px 0 0;}
.whatsapp a { text-decoration:none; color:#003770;}


.save {
    background-color: #2f2f2f;
    border: medium none;
    color: #fff;
    cursor: pointer;
    float: left;
    font-size: 13px;
    font-weight: bold;
    height: 36px;
    margin-right: 10px;
    padding: 3px 8px;
    width: 100%;
    margin-top: 8px;
}
.app { text-decoration:none; color:#049200;}


.button-wrapper { width:270px; float:left; margin:0 73px 20px 0;}
.button-wrapper ul { padding:0; margin:0;}
.button-wrapper ul li { display:list-item; list-style:none; text-align:center; margin:10px 0}

.button-wrapper_mob { width:100%; float:left; text-align:center; margin:0 0px 20px 0;}
.button-wrapper_mob ul { padding:0; margin:0;}
.button-wrapper_mob ul li { display:list-item; list-style:none; text-align:center; margin:10px;}

.last {margin:0 0 20px 0; float:right;}


.login { margin:0; padding:0; float:left; width:100%;}
.login li { display:inline-block; width:95%; float:left; padding:10px 0px 10px 30px; }
.login li a { text-decoration:none; color:#646464;}

.customer {background:url(../images/customer.png) no-repeat left center;}
.reseller {background:url(../images/reseller.png) no-repeat left center;}



/*RATE TABS*/



#tabs {
overflow: hidden;
width: 100%;
margin:30px 0 0 0;
padding: 0;
list-style: none;
float:left;
}
#tabs li {
float: left;
margin: 0 -15px 0 0;
}
#tabs a {
float: left;
position: relative;
padding: 0 6px;
height: 0;
line-height: 30px;
text-transform: uppercase;
text-decoration: none;
color: #fff;
border-right: 30px solid transparent;
border-bottom: 30px solid #3D3D3D;
border-bottom-color: #777\9;
opacity: .3;
filter: alpha(opacity=30);
}
#tabs a:hover,  #tabs a:focus {
border-bottom-color: #2ac7e1;
opacity: 1;
filter: alpha(opacity=100);
}
#tabs a:focus {
outline: 0;
}
#tabs #current {
z-index: 3;
border-bottom-color: #3d3d3d;
opacity: 1;
filter: alpha(opacity=100);
}

#content {
background: #fff;
border-top: 2px solid #3d3d3d;
padding: 5px 0;/*height: 220px;*/
float:left;
width:100%;
}
#content h2,  #content h3,  #content p {
margin: 0 0 15px 0;
}

table tr td { border:1px dotted #d5d5d5;}
table { border-collapse:collapse; border-spacing:0;}
.offer { display:none;}
.country { padding:7px; color:#fff; font-weight:bold; }

tr:nth-child(odd) { background: #f7f7f7; }

.rate { width:600px; float:left; border-right:1px solid #ececec; margin-top:10px; margin-bottom:70px; padding-right:30px; min-height:230px; position:relative;}
.rate_chart { padding:10px; color:#fff; font-size:16px; font-weight:bold; }
.list { padding:10px;}





/*BROWSER SCROLLER*/


.scrollbar-track {
	position: fixed;
	right: 0px;
	top: 0px;
	
	width: 10px;
	height: 100%;
	background: transparent;
	z-index:999;
}
.scrollbar {
	position: fixed;
	right: 0px;
	width: 10px;
	background-color: rgba(0, 0, 0, 0.5);
	border: 5px solid transparent;
	background-clip: content-box;
	border-radius: 10px
}
.scrollbar:hover {
	background-color: rgba(0, 0, 255, 0.75);
}


.city_bg{ width:100%; height:80px; background:url(../images/city_bg.png) repeat-x left bottom; float:left;}

.p0 {
    margin-bottom: 0 !important; line-height:35px;
}

.pro-bar-candy strong:after {
    border-color: #333333 transparent;
    border-style: solid;
    border-width: 5px 5px 0;
    bottom: -5px;
    content: "";
    display: block;
    left: 12px;
    position: absolute;
    width: 0;
}

.pro-bar-candy strong {
    background-color: #333333;
    border-radius: 2px;
    color: #ffffff;
    display: block;
    font-family: "Open Sans",Arial,sans-serif;
    font-size: 11px !important;
    line-height: 12px !important;
    padding: 4px 7px !important;
    position: absolute;
    right:0;
    top:-25px; }

.pro-bar-container
{-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;width:96%;height:15px;margin:0 0 4px; 
-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background:#222;overflow:hidden;}
.pro-bar-container.color-green-sea{border-color:#0480be;background:#0e90d2;}
.pro-bar.color-turquoise{background:#0e90d2;}

.pro-bar.color-asbestos{background:#0e90d2;}@-webkit-keyframes progressStripeLTR{to{background-position:30px 0}}@-moz-keyframes progressStripeLTR{to{background-position:30px 0}}@-ms-keyframes progressStripeLTR{to{background-position:30px 0}}@-o-keyframes progressStripeLTR{to{background-position:30px 0}}@keyframes progressStripeLTR{to{background-position:30px 0}}@-webkit-keyframes progressStripeRTL{to{background-position:-30px 0}}@-moz-keyframes progressStripeRTL{to{background-position:-30px 0}}@-ms-keyframes progressStripeRTL{to{background-position:-30px 0}}@-o-keyframes progressStripeRTL{to{background-position:-30px 0}}@keyframes progressStripeRTL{to{background-position:-30px 0}}.pro-bar-candy{width:96%;height:15px;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background-image:-webkit-linear-gradient(-45deg,rgba(255,255,255,.25)25%,transparent 25%,transparent 50%,rgba(255,255,255,.25)50%,rgba(255,255,255,.25)75%,transparent 75%,transparent);background-image:-moz-linear-gradient(-45deg,rgba(255,255,255,.25)25%,transparent 25%,transparent 50%,rgba(255,255,255,.25)50%,rgba(255,255,255,.25)75%,transparent 75%,transparent);background-image:-ms-linear-gradient(-45deg,rgba(255,255,255,.25)25%,transparent 25%,transparent 50%,rgba(255,255,255,.25)50%,rgba(255,255,255,.25)75%,transparent 75%,transparent);background-image:-o-linear-gradient(-45deg,rgba(255,255,255,.25)25%,transparent 25%,transparent 50%,rgba(255,255,255,.25)50%,rgba(255,255,255,.25)75%,transparent 75%,transparent);background-image:linear-gradient(-45deg,rgba(255,255,255,.25)25%,transparent 25%,transparent 50%,rgba(255,255,255,.25)50%,rgba(255,255,255,.25)75%,transparent 75%,transparent);background-repeat:repeat-x;background-size:30px 30px}.pro-bar-candy.candy-ltr{-webkit-animation:progressStripeLTR .6s linear infinite;-moz-animation:progressStripeLTR .6s linear infinite;-ms-animation:progressStripeLTR .6s linear infinite;-o-animation:progressStripeLTR .6s linear infinite;animation:progressStripeLTR .6s linear infinite}.pro-bar-candy.candy-rtl{-webkit-animation:progressStripeRTL .6s linear infinite;-moz-animation:progressStripeRTL .6s linear infinite;-ms-animation:progressStripeRTL .6s linear infinite;-o-animation:progressStripeRTL .6s linear infinite;animation:progressStripeRTL .6s linear infinite; position:absolute;}






<!----------------------MOBILE WEBSITE SECTIONS----------------------->

#mobileMenu {
	display: block;
	z-index: 99;
	position:relative;
}
.toggleMobile {
	position:absolute;
	top: 12px;
	right: 12px;
	display: block;
	width: 25px;
	height: 25px;
	cursor: pointer;
	z-index: 999;
	float:right;
}
.toggleMobile span.menu1, .toggleMobile span.menu2, .toggleMobile span.menu3 {
	display: block;
	position: absolute;
	width: 25px;
	height:3px;
	right: 0;
	background: #fff;
	-webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
}
.toggleMobile span.menu1 {
	top: 0;
}
.toggleMobile span.menu2 {
	top:7px;
}
.toggleMobile span.menu3 {
	top:14px;
}
.toggleMobile.active span.menu1 {
	top:7px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
}
.toggleMobile.active span.menu2 {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
}
.toggleMobile.active span.menu3 {
	opacity: 0;
	-webkit-transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
}


#mobileMenu ul { margin:0px; padding:0px;}

#mobileMenu ul li {
	display:block;
	background-color: #424953;
	color: #fff;
	padding: 10px 0;
	text-align: center;
	border-bottom: 1px solid #787878;
}
#mobileMenu ul li a {
	color:#fff;
	font-size:14px;
	text-decoration:none;
	padding:5px 20%;
}

.mob_social { width:40%; position:absolute; height:37px;}
.mob_social img { vertical-align:middle; padding:8px 3px 0 3px;;}
.top_menu { display:none; width:100%; float:left; position:absolute; height:37px; background:#424953; z-index:999; border-bottom:4px solid #ff584f;}


.mob_slider { display:none;}



.slider-container {
  position: relative;

  overflow: hidden;

  width: 100%;
  margin: 0 auto;
}

.mob_slider {
  position: relative;

  width: 9999px;
}
.mob_slider:before,
.mob_slider:after {
  display: table;

  content: ' ';
}
.mob_slider:after {
  clear: both;
}
.mob_slider .slide {
  position: relative;

  float: left;

  margin: 0;
  padding: 0;
}
.mob_slider .slide img {
  display: block;

  max-width: 100%;
  height: auto;
}

.mobile { display:none; }

@media screen and (max-width: 800px) {

.skdslider ul.slides li img { width:100%;}
.menu { display:none}
.we_rgt { text-align:center; width:100%; margin:15px 0;}
.mobile { display:block;}
.windy-demo { display:none;}
.baner { display:none}
.wrapper { width:95%;}
.we_lft { width:100%; margin:15px 0 0 0;}
.box { width:96%; padding:0 2%; background:none; height:auto; min-height:0; margin-top:7px;}
.left_footer { width:100%;}
.tpar { display:none;}
.footer { height:auto; padding:2% 0;}
.socialbg { display:none;}
.right_footer,.left_footer { width:100%; padding:5px 0px; text-align:center;}
.rateupdate { display:none;}
.yellowbrd { height:4px; }
#slider { display:none;}
.mobile { display:block;}
.baner { height:auto;}
.top_menu { display:block; position:fixed; top:0; left:0;}
.logo { width:94%; background-position:center; margin:40px 0 0 0;}
.new { float:left; width:100%; padding:5px 0;}
.dialer { width:92%; margin:5px 4%;}
h1 { padding:5px 0; width:100%; margin:0; text-align:center;}
h3 { margin:20px 0 0 0;}
.line { margin:5px 0 10px 0;}
.inrcln { width:90%; padding:0 5%;}
.a-btn { width:65%;}
.left { width:100%; border-right:0px none; min-height:0;}
.button-wrapper { width:100%; margin:0 0 40px 0;}
.right { width:100%; float:left;}
#contact_form form .input_field { width:94%; float:left;}
#contact_form form textarea { width:94%; float:left;}
#contact_form form .btn { float:left; width:155px;}
.scrollbar-track { display:none;}
.map { width:100%;}
.map iframe { width:100%; float:left;}
.sec_bg_lft { width:100%; padding:10px 0;}
.sec_bg_lft p { text-align:center;}
.sec_bg_rgt { width:100%; padding:15px 0;}
.sec_bg_rgt form .input_field { width:93%;}
.sec { height:auto;}
.sec_bg { height:auto;}


#mob_bnr {display:block; width:100%; float:left; border-bottom:4px solid #f6c100;}

.mob_slider .slide { display:none;}
.yellowbrd { display:none;}

.skdslider { height:auto;}
.button-wrapper h2 { margin-bottom:15px; text-align:center;}

.ca-menu li { float:none; width:200px; margin:0 auto; margin-bottom:20px; }
.ca-menu { width:100%;}
.ca-menu li:last-child { margin-right:auto;}

.ftr_a { height:auto; padding:10px 0;}
.ftr_b { padding:10px 0; height:auto;}
.ftr_c { height:auto; padding:10px 0;}
.enqery,.ftr_menu { display:none;}
.social_touch { width:100%; margin:0 auto; margin-top:0;}
#services_touch { text-align:center;}
.copy { text-align:center; width:100%;}
.design { text-align:center; width:100%;}
.location,.phone { margin:0 auto; float:left;}
.phone { padding-bottom:10px;}
.top-right {display:none;}
.box.last { width:95%; margin-top:0; margin:0 auto;}
.ab_left { width:100%; padding:0; border:0px none; min-height:0;} 
.ab_right { width:100%;}
}
